module.exports = {
  "list": {
    columnMetaData: [
      // { "width": "75", "label": "id", "prop": "id", "isShowTip": true, "isTmpl": false },
      { "width": "190", "label": "需求ID", "prop": "needId", "isShowTip": true, "isTmpl": false },
      { "width": "200", "label": "服务单号", "prop": "channelOrderNum", "isShowTip": true, "isTmpl": false },
      { "width": "100", "label": "订单号", "prop": "channelOrderListInfo", "isShowTip": true, "isTmpl": false },
      { "width": "240", "label": "申请人", "prop": "applyName", "isShowTip": true, "isTmpl": false },
      { "width": "95", "label": "商标号", "prop": "tmRegistNum", "isShowTip": true, "isTmpl": false },
      { "width": "160", "label": "商标名称", "prop": "tmName", "isShowTip": true, "isTmpl": false },
      { "width": "60", "label": "尼斯", "prop": "nclOneCodes", "isShowTip": true, "isTmpl": false },
      { "width": "170", "label": "商标状态", "prop": "tmStatusName", "isShowTip": true, "isTmpl": false },
      { "width": "100", "label": "创建时间", "prop": "created_at", "isShowTip": true, "isTmpl": false },
      { "width": "100", "label": "更新时间", "prop": "updated_at", "isShowTip": true, "isTmpl": false },
      { "width": "100", "label": "提报时间", "prop": "submitTime", "isShowTip": true, "isTmpl": false },
      { "width": "70", "label": "来源", "prop": "tmSourceTypeName", "isShowTip": true, "isTmpl": false },
      { "width": "85", "label": "支付状态", "prop": "channelPayStatusName", "isShowTip": true, "isTmpl": false },
      { "width": "20", "label": "", "prop": "other", "isShowTip": true, "pos": "left", "isTmpl": true, isOther: true, "type": "expand" },
      { "width": "380", "label": "操作", "name": "null", "isShowTip": true, "isTmpl": true, "isBtns": true },
    ]
  },
  "form": [

  ],
  "search": [
    {
      "title": "服务单号",
      ctls: [
        { "type": "input", "label": "服务单号", "prop": "channelOrderNum", "placeHolder": "服务单号", "style": "" },
      ]
    },
    {
      "title": "订单号",
      ctls: [
        { "type": "input", "label": "订单号", "prop": "channelOrderListInfo", "placeHolder": "订单号", "style": "" },
      ]
    },
    {
      "title": "需求ID",
      ctls: [
        { "type": "input", "label": "需求ID", "prop": "needId", "placeHolder": "需求ID", "style": "" },
      ]
    },
    {
      "title": "商标号",
      ctls: [
        { "type": "input", "label": "商标号", "prop": "tmRegistNum", "placeHolder": "商标号", "style": "" },
      ]
    },
    {
      "title": "商标名称",
      ctls: [
        { "type": "input", "label": "商标名称", "prop": "tmName", "placeHolder": "商标名称", "style": "" },
      ]
    },
    {
      "title": "申请人",
      ctls: [
        { "type": "input", "label": "申请人", "prop": "applyName", "placeHolder": "申请人", "style": "" },
      ]
    },
    {
      "title": "商标状态",
      ctls: [
        { "type": "select", "dicKey": "tm_submit_status", "prop": "tmStatus", "labelField": "label", "valueField": "value", "style": "" },
      ]

    },
    {
      "title": "来源",
      ctls: [
        { "type": "select", "dicKey": "tmSourceType", "prop": "tmSourceType", "labelField": "label", "valueField": "value", "style": "" },
      ]

    },
    {
      "title": "支付状态",
      ctls: [
        { "type": "select", "dicKey": "channel_pay_status", "prop": "channelPayStatus", "labelField": "label", "valueField": "value", "style": "" },
      ]

    }
  ],
  "auth": {
    "add": [
      { "icon": "tool-upload", "title": "导出", "type": "default", "key": "myexport", "isOnGrid": true },
      { "icon": "tool-look1", "title": "查看回执", "type": "default", "key": "tmhzlook", "isOnGrid": true },
      { "icon": "tool-upload", "title": "方案转移", "type": "default", "key": "tmtransfer", "isOnGrid": true },
      // { "icon": "tool-upload", "title": "阿里数据同步", "type": "default", "key": "aliDataSync", "isOnGrid": true },
      // { "icon": "tool-upload", "title": "阿里数据关闭", "type": "default", "key": "aliDataClose", "isOnGrid": true },

      // { "icon": "el-icon-cancel", "title": "详情", "type": "default", "key": "mydetail", "isInRow": true },
      { "icon": "el-icon-cancel", "title": "修改", "type": "default", "key": "mydetail", "isInRow": true },
      { "icon": "el-icon-cancel", "title": "营业执照", "type": "default", "key": "yyzz", "isInRow": true },
      { "icon": "el-icon-cancel", "title": "商标图样", "type": "default", "key": "sbty", "isInRow": true },
      { "icon": "el-icon-cancel", "title": "委托书", "type": "default", "key": "wts", "isInRow": true },
      { "icon": "el-icon-cancel", "title": "身份证明", "type": "default", "key": "sfz", "isInRow": true },
      // { "icon": "el-icon-cancel", "title": "上传补正材料", "type": "default", "key": "uploadALIPAPERS2", "isInRow": true },

    ],
    "edit": [
    ],
    "delete": [

    ],
    "common": [

    ],
  }
}
